div.divider.left
section
    div.container
        h2 Liquid farming Introduction and cases
        div.row 
            div.col-12.col-md-6 
                p Farming NFT Value proposition:
                ul
                    li Attractive for project community members
                    li Tradable farming positions
                    li Easy rebalance
                    li Greater capital efficiency (no loss of APY and commissions)
                    li Easy and simple (NFT instead of LP-tokens)
                p Example of <a href="https://sharkrace.envelop.is/#/" target="_blank"> white label implementation for Shark Race </a>   
                a(href="https://calendly.com/alex_envelop/30min" target="_blank").btn.mt-6 Get 20% off
            div.col-12.col-md-6
                img.farming-img(src="./pics/farming-cover.png")